@charset "utf-8";

body  {
	font: 9pt "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background:url(images/back.jpg);
	background-position:top;
	background-attachment:fixed;
	margin: 0;
	padding: 0;
	text-align: center;
	color:#000;
}

table {
	font: 9pt "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}

#containerframe { 
	width: 820px;
	margin: 0 auto;
	text-align: left;
	background-color:#fff;
	border-left:outset 5px #069;
	border-right:outset 5px #069;
} 

#container {
	width:100%;
	padding:5px 0 10px 10px;
} 

#header {
	color:#096;
	padding:5px 0 10px 10px;
} 

#header #livecam
{
	margin-right:5px;
}

#header h1
{
	text-align:center;
	margin:0 0 5px 0;
}

#sidebar1 {
	width: 190px;
	padding-left:10px;
	vertical-align:top;
}

#mainContent {
	padding:0 10px;
	vertical-align:top;
} 

#toppage_bottom {
	padding-left:10px;
}

#footer { 
	padding: 20px 0;
	text-align:center;
	border-bottom:outset 5px #069; 
} 

.right { 
	float: right;
	margin:0 0 10px 10px;
}

.left {
	float: left;
	margin:0 10px 10px 0;
}

.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.clearfloatright {
	clear:right;
    height:0;
    font-size: 1px;
    line-height: 0px;
}